SWFMovie_add_internal(3)

NAME
SWFMovie_add_internal - Adds a block to a movie.

SYNOPSIS
#include <ming.h>

SWFDisplayItem SWFMovie_add_internal
(
    SWFMovie movie,
    SWFMovieBlockType ublock
);

PARAMETERS

SWFMovie movie
    Movie to which the block will be added.

SWFMovieBlockType ublock
    Block to add to the movie.

DESCRIPTION
This function adds a block or character to a movie. Do not use this function. Use SWFMovie_add instead.

RETURNS
A SWFDisplayItem.